auxiliary_data_dir: /nird/home/yanchun/diagnostics/recipes/auxiliary_data
calc_grading: true
exit_on_ncl_warning: false
input_files:
- /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/pr/pr/pr_info.ncl
legend_outside: true
log_level: debug
metric:
- RMSD
- BIAS
- taylor
normalization:
- centered_median
- centered_median
- none
output_file_type: pdf
plot_dir: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/plots/pr/grading
plot_stddev: ref_model
plot_type: cycle_latlon
profile_diagnostic: false
realms:
- atmos
recipe: recipe_perfmetrics_CMIP6.yml
region: global
run_dir: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/run/pr/grading
script: grading
styleset: CMIP5
themes:
- phys
time_avg: monthlyclim
version: 2.0.0
work_dir: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/pr/grading
write_netcdf: true
write_plots: true
